VkDescriptorBufferInfo Struct Reference

`#include <vulkan.h>`

## Data Fields

VkBuffer | buffer
VkDeviceSize | offset
VkDeviceSize | range

## Detailed Description

Definition at line 2210 of file vulkan.h.

## Field Documentation

## buffer

VkBuffer VkDescriptorBufferInfo::buffer

Definition at line 2211 of file vulkan.h.

## offset

VkDeviceSize VkDescriptorBufferInfo::offset

Definition at line 2212 of file vulkan.h.

## range

VkDeviceSize VkDescriptorBufferInfo::range

Definition at line 2213 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h